version: 3.0.10
files:
  - url: Auktionsverwaltung_Setup_3.0.10.exe
    sha512: zjaC6Emm0EuoHvOMWoWc0HvII3D68lnCtqtfFSoAglCXxn6PLmwQGZ2ceuZMVE6Ihgopm84gqBW3zoANU0zUyw==
    size: 109545265
path: Auktionsverwaltung_Setup_3.0.10.exe
sha512: zjaC6Emm0EuoHvOMWoWc0HvII3D68lnCtqtfFSoAglCXxn6PLmwQGZ2ceuZMVE6Ihgopm84gqBW3zoANU0zUyw==
releaseDate: '2026-07-19T22:22:42.374Z'
